cancel
Showing results for 
Search instead for 
Did you mean: 
Pinard
Level 8
Report Inappropriate Content
Message 1 of 3

Ubuntu 14.04 LTS support

Jump to solution

Hello

Did anyone try VSE for Linux 2.0 with Ubuntu 14.04 LTS? Also, is there someone who knows when it will be officially supported?

Regards

1 Solution

Accepted Solutions

Re: Ubuntu 14.04 LTS support

Jump to solution

Ubuntu 14.04 is suported by VSEL 2.0. We are in process of updating the KB soon to reflect support for this platform. Feel free to use VSEL 2.0 on Ubuntu 14.04. If you face any issue please reachout to McAfee support team.

Thanks,

Vineet

2 Replies

Re: Ubuntu 14.04 LTS support

Jump to solution

Ubuntu 14.04 is suported by VSEL 2.0. We are in process of updating the KB soon to reflect support for this platform. Feel free to use VSEL 2.0 on Ubuntu 14.04. If you face any issue please reachout to McAfee support team.

Thanks,

Vineet

Highlighted
Pinard
Level 8
Report Inappropriate Content
Message 3 of 3

Re: Ubuntu 14.04 LTS support

Jump to solution

Thanks for your reply Vineet.

Regards

Dominic

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community